cmd_arch/x86/vdso/vdso32/syscall.o := gcc -Wp,-MD,arch/x86/vdso/vdso32/.syscall.o.d  -nostdinc -isystem /usr/lib64/gcc/x86_64-slackware-linux/4.5.2/include -I/usr/src/linux-3.5.5/arch/x86/include -Iarch/x86/include/generated -Iinclude  -include /usr/src/linux-3.5.5/include/linux/kconfig.h -D__KERNEL__ -D__ASSEMBLY__ -DCONFIG_AS_CFI=1 -DCONFIG_AS_CFI_SIGNAL_FRAME=1 -DCONFIG_AS_CFI_SECTIONS=1 -DCONFIG_AS_FXSAVEQ=1 -DCONFIG_AS_AVX=1      -m32    -c -o arch/x86/vdso/vdso32/syscall.o arch/x86/vdso/vdso32/syscall.S

source_arch/x86/vdso/vdso32/syscall.o := arch/x86/vdso/vdso32/syscall.S

deps_arch/x86/vdso/vdso32/syscall.o := \
  arch/x86/vdso/vdso32/sigreturn.S \
  include/linux/linkage.h \
  include/linux/compiler.h \
    $(wildcard include/config/sparse/rcu/pointer.h) \
    $(wildcard include/config/trace/branch/profiling.h) \
    $(wildcard include/config/profile/all/branches.h) \
    $(wildcard include/config/enable/must/check.h) \
    $(wildcard include/config/enable/warn/deprecated.h) \
  /usr/src/linux-3.5.5/arch/x86/include/asm/linkage.h \
    $(wildcard include/config/x86/32.h) \
    $(wildcard include/config/x86/64.h) \
    $(wildcard include/config/x86/alignment/16.h) \
  include/linux/stringify.h \
  arch/x86/include/generated/asm/unistd_32.h \
  /usr/src/linux-3.5.5/arch/x86/include/asm/asm-offsets.h \
  include/generated/asm-offsets.h \
  /usr/src/linux-3.5.5/arch/x86/include/asm/segment.h \
    $(wildcard include/config/smp.h) \
    $(wildcard include/config/cc/stackprotector.h) \
    $(wildcard include/config/paravirt.h) \
    $(wildcard include/config/x86/32/lazy/gs.h) \
  include/linux/const.h \
  /usr/src/linux-3.5.5/arch/x86/include/asm/cache.h \
    $(wildcard include/config/x86/l1/cache/shift.h) \
    $(wildcard include/config/x86/internode/cache/shift.h) \
    $(wildcard include/config/x86/vsmp.h) \

arch/x86/vdso/vdso32/syscall.o: $(deps_arch/x86/vdso/vdso32/syscall.o)

$(deps_arch/x86/vdso/vdso32/syscall.o):
